Bug 215313 - lockups on fc6 kernel - page_mapcount(page) went negative
lockups on fc6 kernel - page_mapcount(page) went negative
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2006-11-13 08:13 EST by Chris Ricker
Modified: 2008-02-07 23:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:24:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2006-11-13 08:13:28 EST
kernel-2.6.18-1.2835.fc6

Nov 11 04:03:47 slartibartfast kernel: Eeek! page_mapcount(page) went negative! (-1)
Nov 11 04:03:47 slartibartfast kernel:   page->flags = c001003c
Nov 11 04:03:47 slartibartfast kernel:   page->count = 1
Nov 11 04:03:47 slartibartfast kernel:   page->mapping = ea664760
Nov 11 04:03:47 slartibartfast kernel: ------------[ cut here ]------------
Nov 11 04:03:47 slartibartfast kernel: kernel BUG at mm/rmap.c:587!
Nov 11 04:03:47 slartibartfast kernel: invalid opcode: 0000 [#1]
Nov 11 04:03:47 slartibartfast kernel: SMP
Nov 11 04:03:47 slartibartfast kernel: last sysfs file: /block/sda/size
Nov 11 04:03:47 slartibartfast kernel: Modules linked in: nls_utf8 loop vfat fat
sg usb_storage mga drm sunrpc freq_table dm_mirror dm_mod video sbs i2c_ec
button battery ac parport_pc lp parport snd_intel8x0 snd_ac97_codec snd_ac97_bus
snd_seq_dummy snd_seq_oss snd_seq_midi_event snd_seq snd_seq_device snd_pcm_oss
snd_mixer_oss snd_pcm snd_timer ide_cd snd soundcore floppy cdrom e1000 pcspkr
snd_page_alloc i2c_i801 i2c_core serio_raw ata_piix libata sd_mod scsi_mod ext3
jbd ehci_hcd ohci_hcd uhci_hcd
Nov 11 04:03:47 slartibartfast kernel: CPU:    1
Comment 1 Robert Saylor 2007-12-08 22:48:54 EST
kernel-2.6.22.9-61.fc6

I have also been getting these issues:

Dec  6 01:59:18 server kernel: Eeek! page_mapcount(page) went negative! (-1)
Dec  6 01:59:18 server kernel:   page->flags = c0000010
Dec  6 01:59:18 server kernel:   page->count = 2

Dec  8 22:19:02 server kernel: Eeek! page_mapcount(page) went negative! (-1)

Comment 2 Jon Stanley 2008-01-07 20:51:58 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 Jon Stanley 2008-02-07 23:24:45 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.